<p id="notice"><%= notice %></p>

<h1>Projetos</h1>

<table>
  <thead>
    <tr>
      <th>Nome</th>
      <th>Data de Entrega</th>
      <th>Cliente</th>
      <th>Preço</th>
      <th>Status</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @projects.each do |project| %>
      <tr>
        <td><%= project.name %></td>
        <td><%= project.deadline %></td>
        <td><%= project.client %></td>
        <td><%= project.price %></td>
        <td><%= project.status %></td>
        <td><%= link_to 'Mostrar', project, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= link_to 'Editar', edit_project_path(project), class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary" %></td>
        <td><%= button_to 'Deletar', project, class: "btn btn-round btn-primarybtn btn-round btn-primarybtn btn-round btn-primary", method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Novo Projeto', new_project_path, class: "btn btn-primary" %>
